Commit 4a20481e authored by Lisa's avatar Lisa

python-psycopg2: update to 2.6.1

parent 113e0e65
......@@ -9,15 +9,15 @@
pkgbase=python-psycopg2
_pkgbase=psycopg2
pkgname=('python3-psycopg2' 'python2-psycopg2')
pkgver=2.4.5
pkgver=2.6.1
pkgrel=1
pkgdesc="A PostgreSQL database adapter for the Python programming language."
arch=('i686' 'x86_64')
url="http://initd.org/psycopg/"
license=('LGPL3')
makedepends=('python2' 'python3' 'postgresql-libs>=8.4.1')
source=(http://initd.org/psycopg/tarballs/PSYCOPG-2-4/$_pkgbase-$pkgver.tar.gz)
md5sums=('075e4df465e9a863f288d5bdf6e6887e')
source=(http://initd.org/psycopg/tarballs/PSYCOPG-2-6/$_pkgbase-$pkgver.tar.gz)
md5sums=('842b44f8c95517ed5b792081a2370da1')
build() {
cd "$srcdir/$_pkgbase-$pkgver"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment